<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRevision5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRevision5 Interface

For a list of all members of this type, see IEdmRevision5 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFileCopy | Gets a copy of this revision of the file from the archive and places it in the specified folder on the client machine.
| Rollback | Obsolete. Superseded by IEdmRevision6::Rollback2 .

Top

# See Also

####

IEdmRevision5 Interface
EPDM.Interop.epdm Namespace